*, *::before, *::after {
      box-sizing: border-box;
      margin: 0;
      padding: 0;
    }

    body {
      font-family: monospace;
      font-size: 13px;
      line-height: 1.5;
      color: #111;
      background: #fff;
      max-width: 480px;
      margin: 0 auto;
      padding: 60px 24px 80px;
    }

    
    .logo {
      display: block;
      width: 80px;
      height: 80px;
      margin: 0 0 60px 0;
    }

    
    section {
      margin-bottom: 48px;
    }

    p {
      margin-bottom: 16px;
    }

    p:last-child {
      margin-bottom: 48px;
    }

    
    .divider {
      border: none;
      border-top: 1px solid #ccc;
      margin: 48px 0;
    }
    
    .cafe-photo {
      width: 100%;
      margin-top: 48px;
      margin-bottom: 48px;
    }
    
    .menu {
      margin-bottom: 48px;
    }

    .menu-row {
      display: grid;
      grid-template-columns: 160px auto;
      padding: 2px 0;
    }

    .menu-row .item {
      
    }

    .menu-row .price {
      white-space: nowrap;
    }


    .info {
      margin-bottom: 4px;
    }

    a {
      color: #111;
      text-decoration: underline;
    }

    a:hover {
      color: #0000cc;
    }
    
    .lang-btn {
        background: none;
        border: none;
        outline: none;
        padding: 0;
        cursor: pointer;
        font-family: inherit; /* or specify your font */
        font-size: inherit;
        color: black;
    }
      .lang-btn.active {
        text-decoration: underline;
  /* or font-weight: bold; or opacity: 1 vs 0.4 */
    }
    
    .lang-toggle {
  margin-bottom: 24px;
    }

    body p {
  text-align: justify;
    }

    @media (max-width: 640px) {
      body {
        padding: 40px 20px 60px;
        font-size: 11px;
    }

      .logo {
        width: 80px;
        height: 80px;
        margin-bottom: 48px;
    }
    
}